#!/bin/bash

# First run prompt for selection of windowed or fullscreen mode

if [ ! -f sunvoxrun.sh ] ; then

notify-send 'Note: alt-tab is not available in fullscreen mode. You can undo this selection later by deleting "sunvoxrun.sh" from appdata.'

action=`zenity --list --title="Choose display mode" \
	--text="Choose action:" \
	--column="Action" \
	"Windowed" \
	"Fullscreen"`

# echo Resultat: $action

	if [ "$action" == "Windowed" ]; then
		cp windowed.sh sunvoxrun.sh
	fi

	if [ "$action" == "Fullscreen" ]; then
		cp fullscreen.sh sunvoxrun.sh
	fi

fi

./sunvoxrun.sh


